<span class="title" ng-bind-html="textDangerousSnippet('Картина дня')"></span>
<span ng-if="pictureDay" ng-repeat='pdItem in pictureDay'>
                <div class="col" ng-repeat='pd in pdItem|limitTo:2'>
                    <strong class="h3">
                        <a href="/blog/{{pd.tags.url}}/{{pd.url}}" ng-bind-html="textDangerousSnippet(pd.name)"></a>
                    </strong>
                    <p ng-bind-html="textDangerousSnippet(pd.header)"></p>
                    <ul class="tags">
                        <li>
                            <span class="date">
                                <i ng-style="{'background-color' : '#00bae9'; display: inline-block}" ng-if="pd.tags.url == 'economy'">&nbsp;</i>
                                <i ng-style="{'background-color' : '#2ADC46'; display: inline-block}" ng-if="pd.tags.url == 'ecology'">&nbsp;</i>
                                <i ng-style="{'background-color' : '#f9d606'; display: inline-block}" ng-if="pd.tags.url == 'community'">&nbsp;</i>
                                <span ng-bind="pd.postDateStr" ng-style="{display: inline-block;}"></span>
                            </span>
                        </li>
                    </ul>
                </div>
                <div class="col">
                    <div class="short" ng-repeat='pd in pdItem|limitTo: (2 - pdItem.length)'>
                        <strong class="h4">
                            <a href="/blog/{{pd.tags.url}}/{{pd.url}}" ng-bind-html="textDangerousSnippet(pd.name)"></a></a>
                        </strong>
                        <ul class="tags">
                            <li>
                                <span class="date">
                                    <i ng-style="{'background-color' : '#00bae9'}" ng-if="pd.tags.url == 'economy'"></i>
                                    <i ng-style="{'background-color' : '#2ADC46'}" ng-if="pd.tags.url == 'ecology'"></i>
                                    <i ng-style="{'background-color' : '#f9d606'}" ng-if="pd.tags.url == 'community'"></i>
                                    <span ng-bind="pd.postDateStr"></span>
                                </span>
                            </li>
                        </ul>
                    </div>
                </div>
            </span>